#include "below_min_balance_msg_2.h"

// Author: Steve Talbot

below_min_balance_msg_2:: below_min_balance_msg_2(){
}

below_min_balance_msg_2:: ~below_min_balance_msg_2(){
}

bool below_min_balance_msg_2:: below_min_balance_msg( Data* data_ ){

	// this method overrides the default method "below_min_balance_msg()"
	// from the superclass "below_min_balance_msg_1" ..

	cout << "The \"withdraw\" operation failed because the current user account balance is overdrawn." << endl;

	return false;

}